## libmath-mpfr-perl 3.16

=== debian/changelog ===
libmath-mpfr-perl (3.16-1) unstable; urgency=low

  * Initial Release (Closes: #696461)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 20 Dec 2012 22:30:06 -0500
