=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-MPFR/   .*/Math-MPFR-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
