## libmath-mpfr-perl 3.17

=== debian/changelog ===
libmath-mpfr-perl (3.17-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Daniel Kahn Gillmor ]
  * New Upstream Release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Mar 2013 08:30:52 -0500
