=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  libmath-gmp-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-mpfr-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-mpfr-perl.git
-Homepage: http://search.cpan.org/dist/Math-MPFR/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-mpfr-perl.git
+Homepage: https://metacpan.org/release/Math-MPFR/
 
 Package: libmath-mpfr-perl
 Architecture: any
