## libmath-mpfr-perl 3.21

=== debian/changelog ===
libmath-mpfr-perl (3.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling-error-in-manpage.patch, merged upstream.
  * Mention module name in long description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Dec 2013 20:39:05 +0100

libmath-mpfr-perl (3.18-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 3.18
    - Package builds now against libmpfr-dev >= 3.1.2 (Closes: #727208).
  * Add copyright years in debian/copyright for upstream files
  * Update versioned Build-Depends on debhelper to >= 9.20120312~
    At least this version is required to get all hardening flags.
  * Remove full stop in single line synopsis
  * Add spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 Oct 2013 14:40:06 +0200
