=== debian/control ===
Source: libmath-mpfr-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 9.20120312~),
 perl,
 libmpfr-dev,
 libgmp-dev,
 libmath-gmp-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-mpfr-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-mpfr-perl.git
Homepage: https://metacpan.org/release/Math-MPFR/

Package: libmath-mpfr-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: perl interface to the MPFR (floating point) library
 Math::MPFR is a bigfloat module utilising the MPFR library. Basically this
 module simply wraps the 'mpfr' floating point functions provided by that
 library. Operator overloading is also available.
