=== debian/watch ===
version=3
https://metacpan.org/release/Math-MPFR/   .*/Math-MPFR-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
