## libmath-mpfr-perl 3.22

=== debian/changelog ===
libmath-mpfr-perl (3.22-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:03:34 +0100

libmath-mpfr-perl (3.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 19:46:05 +0200
