=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-mpfr-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-mpfr-perl.git
-Homepage: https://metacpan.org/release/Math-MPFR/
+Homepage: https://metacpan.org/release/Math-MPFR
 
 Package: libmath-mpfr-perl
 Architecture: any
