## libmath-mpfr-perl 3.23

=== debian/changelog ===
libmath-mpfr-perl (3.23-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 3.23
  * Update upstream copyright years.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 21:31:46 +0200
