## libmath-mpfr-perl 3.25

=== debian/changelog ===
libmath-mpfr-perl (3.25-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * debian/copyright: Deobfuscate e-mail address of copyright
    holder. Issue reported by DUCK.

  [ gregor herrmann ]
  * Import upstream version 3.25
    Fixes "FTBFS: lngamma_bug.t and test1.t fail"
    (Closes: #792063)

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2015 02:44:28 +0200

libmath-mpfr-perl (3.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.24
  * Update years of upstream copyright.
  * autopkgtest: skip smoke tests which compare versions.
    (Closes: #780835)

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2015 19:09:12 +0200
