## libmath-mpfr-perl 3.32

=== debian/changelog ===
libmath-mpfr-perl (3.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.32.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Feb 2016 16:32:02 +0100

libmath-mpfr-perl (3.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.31.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2016 17:45:28 +0100

libmath-mpfr-perl (3.30-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 3.30.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Feb 2016 18:09:07 +0100

libmath-mpfr-perl (3.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.29
  * Fix contact email in d/u/metadata
  * Update year of upstream copyright
  * Update debian/* copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Jan 2016 23:05:41 -0200

libmath-mpfr-perl (3.28-1) unstable; urgency=medium

  * Team upload.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 3.28.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2015 18:49:08 +0100
