=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                libmpfr-dev,
                libgmp-dev,
                libmath-gmp-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-mpfr-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-mpfr-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-mpfr-perl.git
 Homepage: https://metacpan.org/release/Math-MPFR
 Testsuite: autopkgtest-pkg-perl
