## libmath-mpfr-perl 3.34

=== debian/changelog ===
libmath-mpfr-perl (3.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.34

 -- Angel Abad <angel@debian.org>  Thu, 17 Nov 2016 19:00:53 +0100

libmath-mpfr-perl (3.33-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Daniel Kahn Gillmor from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * Import upstream version 3.33
  * debian/copyright: Update years.
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
  * Declare compliance with Debian Policy 3.9.8.
  * debian/patches/spelling-errors: Fix spelling errors.
  * debian/control: Add /me to Uploaders.

 -- Angel Abad <angel@debian.org>  Sat, 29 Oct 2016 11:55:56 +0200
