=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libmath-mpfr-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Uploaders: Angel Abad <angel@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl,
                libmpfr-dev,
                libgmp-dev,
                libmath-gmp-perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-mpfr-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-mpfr-perl.git
 Homepage: https://metacpan.org/release/Math-MPFR
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmath-mpfr-perl
 Architecture: any
