## libmath-mpfr-perl 3.35

=== debian/changelog ===
libmath-mpfr-perl (3.35-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:28:18 +0000

libmath-mpfr-perl (3.35-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update copyright years.
  * Bump Standards-Version to 4.0.0 (no changes)
  * Bump Debhelper compat level to 10
  * debian/patches/spelling-errors: Update patch.
  * Import upstream version 3.35

 -- Angel Abad <angel@debian.org>  Wed, 28 Jun 2017 18:17:32 +0200
