=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                perl,
                libmpfr-dev,
                libgmp-dev,
                libmath-gmp-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-mpfr-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-mpfr-perl.git
 Homepage: https://metacpan.org/release/Math-MPFR
