## libmath-mpfr-perl 4.0

=== debian/changelog ===
libmath-mpfr-perl (4.0-1build1) bionic; urgency=medium

  * No-change rebuild for mpfr soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 24 Jan 2018 21:40:31 +0000

libmath-mpfr-perl (4.0-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 4.0.
  * Refresh debian/patches/spelling-errors.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jan 2018 18:05:20 +0100

libmath-mpfr-perl (3.36-1) unstable; urgency=medium

  * Import upstream version 3.36
  * Bump Standards-Version to 4.1.0 (no changes)
  * debian/patches/spelling-errors: Refresh patch

 -- Angel Abad <angel@debian.org>  Thu, 21 Sep 2017 10:42:20 +0200
