=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libmpfr-dev,
                libgmp-dev,
                libmath-gmp-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-mpfr-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-mpfr-perl.git
 Homepage: https://metacpan.org/release/Math-MPFR
