## libmath-mpfr-perl 4.04

=== debian/changelog ===
libmath-mpfr-perl (4.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.04.
    Fixes "mpfr_out_str and mpfr_inp_str are called on NULL"
    (Closes: #897935)

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 May 2018 15:36:14 +0200

libmath-mpfr-perl (4.03-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 4.03.
  * Drop spelling.patch, applied upstream.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2018 20:41:22 +0200
