=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                libmpfr-dev,
                libgmp-dev,
                libmath-gmp-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-mpfr-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-mpfr-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-mpfr-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-mpfr-perl.git
 Homepage: https://metacpan.org/release/Math-MPFR
 
 Package: libmath-mpfr-perl
