## libmath-mpfr-perl 4.09

=== debian/changelog ===
libmath-mpfr-perl (4.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.09.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Feb 2019 20:01:52 +0100

libmath-mpfr-perl (4.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.06.
    Fixes "libmath-mpfr-perl FTBFS on ppc*: subnormal_doubles.t fails"
    Thanks to Adrian Bunk for the bug report.
    (Closes: #918673)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Jan 2019 18:02:48 +0100

libmath-mpfr-perl (4.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.05.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 19:32:58 +0100
