=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                perl,
                libmpfr-dev,
                libgmp-dev,
                libmath-gmp-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-mpfr-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-mpfr-perl.git
 Homepage: https://metacpan.org/release/Math-MPFR
