## libmath-mpfr-perl 4.13

=== debian/changelog ===
libmath-mpfr-perl (4.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.13.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Update Build-Depends for cross builds.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jan 2020 19:35:22 +0100
