=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               perl,
+               libgmp-dev,
+               libmath-gmp-perl <!nocheck>,
                libmpfr-dev,
-               libgmp-dev,
-               libmath-gmp-perl <!nocheck>
-Standards-Version: 4.4.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-mpfr-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-mpfr-perl.git
 Homepage: https://metacpan.org/release/Math-MPFR
