## libmath-mpfr-perl 4.14

=== debian/changelog ===
libmath-mpfr-perl (4.14-1) unstable; urgency=medium

  * Team upload.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 4.14.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jul 2020 18:01:18 +0200
