=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libgmp-dev,
                libmath-gmp-perl <!nocheck>,
                libmpfr-dev,
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-mpfr-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-mpfr-perl.git
 Homepage: https://metacpan.org/release/Math-MPFR
+Rules-Requires-Root: no
 
 Package: libmath-mpfr-perl
 Architecture: any
