## libmath-mpfr-perl 4.19

=== debian/changelog ===
libmath-mpfr-perl (4.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.19.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2022 19:01:03 +0100

libmath-mpfr-perl (4.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.18.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Nov 2021 19:38:35 +0100

libmath-mpfr-perl (4.17-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 4.16.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

  * Import upstream version 4.17.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Sep 2021 17:35:43 +0200
