## libmath-mpfr-perl 4.24

=== debian/changelog ===
libmath-mpfr-perl (4.24-1build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:42:01 +0100

libmath-mpfr-perl (4.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.24.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Jun 2022 21:32:35 +0200

libmath-mpfr-perl (4.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.23.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 May 2022 00:07:11 +0200

libmath-mpfr-perl (4.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.22.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Apr 2022 16:17:15 +0200

libmath-mpfr-perl (4.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.21.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Mar 2022 17:40:02 +0100
