## libmath-mpfr-perl 4.25

=== debian/changelog ===
libmath-mpfr-perl (4.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.25.
  * Update years of upstream and packaging copyright.
  * Fix permission of POD file.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Feb 2023 02:14:57 +0100
