=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libmpfr-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-mpfr-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-mpfr-perl.git
 Homepage: https://metacpan.org/release/Math-MPFR
