## libmath-mpfr-perl 4.27

=== debian/changelog ===
libmath-mpfr-perl (4.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.26.
  * Import upstream version 4.27.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Sep 2023 17:07:11 +0200
