## libmath-mpfr-perl 4.28

=== debian/changelog ===
libmath-mpfr-perl (4.28-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:14:29 +0000

libmath-mpfr-perl (4.28-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:46 +0100

libmath-mpfr-perl (4.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.28.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2024 00:08:16 +0100
