## libmath-mpfr-perl 4.29

=== debian/changelog ===
libmath-mpfr-perl (4.29-1build1) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 20:31:44 +0200

libmath-mpfr-perl (4.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.29.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 May 2024 21:35:59 +0200
