## libmath-mpfr-perl 4.31

=== debian/changelog ===
libmath-mpfr-perl (4.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.31.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Nov 2024 02:55:50 +0100
