## libmath-mpfr-perl 4.32

=== debian/changelog ===
libmath-mpfr-perl (4.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.32.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2024 03:04:54 +0100
