## libmath-mpfr-perl 4.33

=== debian/changelog ===
libmath-mpfr-perl (4.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.33.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2025 23:38:31 +0100
