## libmath-mpfr-perl 4.34

=== debian/changelog ===
libmath-mpfr-perl (4.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.34.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 01:47:15 +0100
