## libmath-mpfr-perl 4.35

=== debian/changelog ===
libmath-mpfr-perl (4.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.35.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 03:14:47 +0100
