## libmath-mpfr-perl 4.37

=== debian/changelog ===
libmath-mpfr-perl (4.37-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.37.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Mar 2025 23:04:08 +0100
