## libmath-mpfr-perl 4.38

=== debian/changelog ===
libmath-mpfr-perl (4.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.38.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 21:13:32 +0100
