## libmath-mpfr-perl 4.44

=== debian/changelog ===
libmath-mpfr-perl (4.44-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream commit which should fix failures on
    big endian architectures.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Oct 2025 21:19:40 +0200

libmath-mpfr-perl (4.44-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.44.
  * Update years of upstream copyright.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 01:15:25 +0200
