## libmath-mpfr-perl 4.45

=== debian/changelog ===
libmath-mpfr-perl (4.45-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.45.
  * Drop 0001-Fix-typos-in-MPFR.xs-that-affected-only-big-endian-a.patch
    which was cherry-picked from this release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Oct 2025 21:49:11 +0200
