=== debian/control ===
Source: libmath-mpfr-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Angel Abad <angel@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libgmp-dev,
 libmath-gmp-perl <!nocheck>,
 libmpfr-dev,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-mpfr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-mpfr-perl.git
Homepage: https://metacpan.org/release/Math-MPFR

Package: libmath-mpfr-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: perl interface to the MPFR (floating point) library
 Math::MPFR is a bigfloat module utilising the MPFR library. Basically this
 module simply wraps the 'mpfr' floating point functions provided by that
 library. Operator overloading is also available.
