=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find $(TMP) -type f -name "*.pod" -print0 | \
		xargs -r0 chmod -x
