=== debian/watch ===
version=4
https://metacpan.org/release/Math-MPFR   .*/Math-MPFR-v?@ANY_VERSION@@ARCHIVE_EXT@$
