## libmath-mpfr-perl 4.46

=== debian/changelog ===
libmath-mpfr-perl (4.46-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.46.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Jan 2026 20:39:39 +0100
